Skip to content

Update a Tag

PUT
/api/v1/label/{tag_id}/
curl --request PUT \
--url 'https://api.e2enetworks.com/myaccount/api/v1/label/{tag_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"label_name": "new tag"
}'

Update the name of a Tag using its ID.

tag_id
required
integer

The ID of the label to delete.

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Media typeapplication/json
object
label_name
required
string

Example

new tag

Label updated successfully

Media typeapplication/json
object
code
integer
data
Array
errors
object
message
string

Example

{
"code": 200,
"data": [],
"errors": {},
"message": "Success"
}